






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * formattedNapClosePreferredCollapsesName;
    @autoreleasepool {
        
        formattedNapClosePreferredCollapsesName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, formattedNapClosePreferredCollapsesName);
}
